Bug 153117 - [MAINTAINER] irc/weechat-devel: update to 20101212 (0.3.4-rc1)
Summary: [MAINTAINER] irc/weechat-devel: update to 20101212 (0.3.4-rc1)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-13 06:50 UTC by Jase Thew
Modified: 2010-12-20 05:40 UTC (History)
0 users

See Also:


Attachments
weechat-devel-20101212.patch (12.21 KB, patch)
2010-12-13 06:50 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2010-12-13 06:50:08 UTC
- Update to 20101212 (0.3.4-rc1)
- Honour LOCALBASE
- Honour various script languages wanted version variables when building
  (NB: lua requires a fix to bsd.lua.mk for its version variables to work correctly)

Added file(s):
- files/patch-cmake-FindLua_cmake
- files/patch-cmake-FindPython_cmake
- files/patch-cmake-FindTCL_cmake

Generated with FreeBSD Port Tools 0.99
Comment 1 Jase Thew 2010-12-14 10:00:29 UTC
Please note, this update can go ahead without needing to wait for the 
mentioned bsd.lua.mk fix.

Regards,

Jase Thew.
Comment 2 dfilter service freebsd_committer 2010-12-20 05:37:38 UTC
miwi        2010-12-20 05:37:32 UTC

  FreeBSD ports repository

  Modified files:
    irc/weechat-devel    Makefile distinfo pkg-plist 
    irc/weechat-devel/files patch-cmake-FindRuby_cmake 
  Added files:
    irc/weechat-devel/files patch-cmake-FindLua_cmake 
                            patch-cmake-FindPython_cmake 
                            patch-cmake-FindTCL_cmake 
  Log:
  - Update to 20101212 (0.3.4-rc1)
  - Honour LOCALBASE
  - Honour various script languages wanted version variables when building
  
  PR:             153117
  Submitted by:   Jase Thew <freebsd@beardz.net> (maintainer)
  
  Revision  Changes    Path
  1.58      +18 -6     ports/irc/weechat-devel/Makefile
  1.34      +2 -3      ports/irc/weechat-devel/distinfo
  1.1       +67 -0     ports/irc/weechat-devel/files/patch-cmake-FindLua_cmake (new)
  1.1       +23 -0     ports/irc/weechat-devel/files/patch-cmake-FindPython_cmake (new)
  1.3       +20 -4     ports/irc/weechat-devel/files/patch-cmake-FindRuby_cmake
  1.1       +102 -0    ports/irc/weechat-devel/files/patch-cmake-FindTCL_cmake (new)
  1.12      +2 -0      ports/irc/weechat-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-12-20 05:37:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!